BNIEXTRACT(1)

NAME
bniextract - extract a directory of Targa icon files from a Battle.net icon file

SYNOPSIS
bniextract [options] [--] bnifile outputdir

DESCRIPTION
bniextract is a simple program which will convert a single Battle.net icon file into a directory with a text file named bniindex.lst and associated Targa image file. If bnifile is specified as "-", the standard input will be used.

OPTIONS

-h --help --usage
    Print usage information and exit.

-v --version
    Print its version number and exit.

--  Signal end of options. Any further arguments will be treated as filenames even if they begin with a "-".

NOTES
The current version is available with the bnetd distribution at:

    http://www.bnetd.org/

BUGS
The purpose of some of the fields in the BNI format are not known. Only true-color formats are currently supported.

SEE ALSO
bnetd(1), bni2tga(1), bnibuild(1), bnilist(1), tgainfo(1)

AUTHORS

Marco Ziech (mmz@gmx.net) and
    Ross Combs (ross@bnetd.org)